/* Main.strings English */


/* Class = "NSMenuItem"; title = "Up to 60 minutes"; ObjectID = "0Fs-jB-l3q"; */
"0Fs-jB-l3q.title" = "60분까지";

/* Class = "NSMenuItem"; title = "More than 1 Hour"; ObjectID = "kuE-1Q-7dV"; */
"kuE-1Q-7dV.title" = "60분 이상";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "Lug-U7-lHj"; */
/* Custom option in duration menu */
"Lug-U7-lHj.title" = "사용자 정의...";

/* Class = "NSMenuItem"; title = "Up to 1 Minute"; ObjectID = "n3l-pU-GYe"; */
"n3l-pU-GYe.title" = "1분까지";

/* Class = "NSMenuItem"; title = "Up to 5 Minutes"; ObjectID = "Jnw-sA-59E"; */
"Jnw-sA-59E.title" = "5분까지";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0H1-ar-afN"; */
"0H1-ar-afN.title" = "항목 3";

/* Class = "NSMenuItem"; title = "Apimac Store"; ObjectID = "0UV-SN-Av0"; */
"0UV-SN-Av0.title" = "Apimac 스토어";

/* Class = "NSTextFieldCell"; title = "Now running…"; ObjectID = "S3A-5P-MDc"; */
"S3A-5P-MDc.title" = "현재 실행 중…";

/* Class = "NSToolbarItem"; label = "Duration Range"; ObjectID = "0yp-zY-V84"; */
"0yp-zY-V84.label" = "지속 시간";

/* Class = "NSToolbarItem"; paletteLabel = "Duration Range"; ObjectID = "0yp-zY-V84"; */
"0yp-zY-V84.paletteLabel" = "지속 시간";

/* Class = "NSButtonCell"; title = "Completed task"; ObjectID = "1Fu-CB-bfa"; */
"1Fu-CB-bfa.title" = "완료된 작업";

/* Class = "NSTextFieldCell"; title = "Work session ended"; ObjectID = "1Hs-1I-dwV"; */
"1Hs-1I-dwV.title" = "작업 세션 종료";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "도구 모음 사용자 정의…";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1um-BN-FaG"; */
"1um-BN-FaG.title" = "항목 1";

/* Class = "NSTextFieldCell"; title = "8 h"; ObjectID = "1vu-kS-mGT"; */
"1vu-kS-mGT.title" = "8 h";

/* Class = "NSMenuItem"; title = "Timer Work"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Timer Work";

/* Class = "NSMenuItem"; title = "New Task"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "새 작업";

/* Class = "NSMenuItem"; title = "Export Tasks to XML…"; ObjectID = "Ke5-Oe-vv9"; */
"Ke5-Oe-vv9.title" = "작업을 XML로 내보내기…";

/* Class = "NSMenuItem"; title = "Import Tasks from XML…"; ObjectID = "93M-Wt-mzS"; */
"93M-Wt-mzS.title" = "XML에서 작업 가져오기…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "닫기";

/* Class = "NSMenuItem"; title = "Hide Timer Work"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Timer Work 숨기기";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "다른 항목 숨기기";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "모두 보기";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "2C8-9C-drm"; */
"2C8-9C-drm.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "2cH-zU-Uqf"; */
"2cH-zU-Uqf.title" = "45";

/* Class = "NSMenuItem"; title = "Break"; ObjectID = "2cU-xP-oVX"; */
"2cU-xP-oVX.title" = "휴식";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "2IY-oA-AlE"; */
"2IY-oA-AlE.headerCell.title" = "종류";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "변환";

/* Class = "NSToolbarItem"; label = "Date Range"; ObjectID = "2Rb-Lk-Idm"; */
"2Rb-Lk-Idm.label" = "날짜 범위";

/* Class = "NSToolbarItem"; paletteLabel = "Date Range"; ObjectID = "2Rb-Lk-Idm"; */
"2Rb-Lk-Idm.paletteLabel" = "날짜 범위";

/* Class = "NSTextFieldCell"; title = "0h 0m"; ObjectID = "2WS-8j-bH3"; */
"2WS-8j-bH3.title" = "0h 0m";

/* Class = "NSButtonCell"; title = "Lifetime"; ObjectID = "3ib-um-oUc"; */
"3ib-um-oUc.title" = "총 시간";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "맞춤법";

/* Class = "NSTextFieldCell"; title = "This app can check for updates at startup to let you take advantage of new and updated features. Checking requires a network connection. No personal information about you is sent."; ObjectID = "3lg-gf-lHb"; */
"3lg-gf-lHb.title" = "이 앱은 시작 시 업데이트를 확인하여 새로운 기능과 업데이트된 기능을 활용할 수 있도록 합니다. 확인에는 네트워크 연결이 필요합니다. 귀하에 대한 개인 정보는 전송되지 않습니다.";

/* Class = "NSTextFieldCell"; title = "Sessions kind"; ObjectID = "3N9-rh-DpV"; */
"3N9-rh-DpV.title" = "세션 종류";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "3PD-dA-pag"; */
"3PD-dA-pag.title" = "라벨";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "음성";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "3sb-Fj-KbH"; */
"3sb-Fj-KbH.title" = "모두";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to automatically start the work and break sessions, alternatively "; ObjectID = "3UM-gb-FZf"; */
"3UM-gb-FZf.ibShadowedToolTip" = "작업 및 휴식 세션을 자동으로 시작하도록 활성화";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "찾기…";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "전체 화면 모드";

/* Class = "NSTabViewController"; title = "Settings"; ObjectID = "4ro-oG-bRH"; */
"4ro-oG-bRH.title" = "설정";

/* Class = "NSMenuItem"; title = "Quit Timer Work"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Timer Work 종료";

/* Class = "NSSearchFieldCell"; placeholderString = "description"; ObjectID = "4tn-BN-mg3"; */
"4tn-BN-mg3.placeholderString" = "설명";

/* Class = "NSMenu"; title = "Filter Menu"; ObjectID = "4ye-AW-4oW"; */
"4ye-AW-4oW.title" = "필터 메뉴";

/* Class = "NSMenuItem"; title = "Quit Timer Work"; ObjectID = "5ah-IF-knq"; */
"5ah-IF-knq.title" = "Timer Work 종료";

/* Class = "NSMenuItem"; title = "Work"; ObjectID = "5JB-2Z-K43"; */
"5JB-2Z-K43.title" = "작업";

/* Class = "NSMenuItem"; title = "All Tasks Break: 12h 23m"; ObjectID = "5Kv-K9-0H0"; */
"5Kv-K9-0H0.title" = "모든 작업 휴식: 12시간 23분";

/* Class = "NSMenuItem"; title = "About Timer Work"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Timer Work 정보";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5N6-rh-Sxi"; */
"5N6-rh-Sxi.title" = "테이블 보기 셀";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "5OA-3V-1wv"; */
"5OA-3V-1wv.title" = "항목 3";

/* Class = "NSTextFieldCell"; title = "When it's time to rest:"; ObjectID = "5ON-1X-HJG"; */
"5ON-1X-HJG.title" = "휴식 시간일 때:";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "편집";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "5uD-Y9-VwA"; */
"5uD-Y9-VwA.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Show Tasks"; ObjectID = "6aT-00-2SZ"; */
"6aT-00-2SZ.title" = "작업 보기";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "다시 실행";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "6Dp-gy-0oU"; */
"6Dp-gy-0oU.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6GU-rh-Yh1"; */
"6GU-rh-Yh1.title" = "항목 1";

/* Class = "NSButtonCell"; title = "Break:"; ObjectID = "6mr-xu-vhU"; */
"6mr-xu-vhU.title" = "휴식:";

/* Class = "NSTextFieldCell"; title = "Average:"; ObjectID = "6Ur-DG-BPZ"; */
"6Ur-DG-BPZ.title" = "평균:";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "6zL-Yc-6dx"; */
"6zL-Yc-6dx.title" = "모두";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "7IB-cs-nPW"; */
"7IB-cs-nPW.label" = "일반";

/* Class = "NSViewController"; title = "Task Sessions"; ObjectID = "7Jo-Uy-Qj7"; */
"7Jo-Uy-Qj7.title" = "작업 세션";

/* Class = "DurationFormatter"; minusOnePlaceholder = "running"; ObjectID = "HdW-24-kKI"; */
"HdW-24-kKI.minusOnePlaceholder" = "실행 중";

/* Class = "NSButtonCell"; title = "Unregister This Copy"; ObjectID = "8rn-oy-ClQ"; */
"8rn-oy-ClQ.title" = "이 복사본 등록 해제";

/* Class = "NSMenuItem"; title = "Any Duration"; ObjectID = "8S9-pP-teu"; */
"8S9-pP-teu.title" = "임의";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "8sd-6R-W8N"; */
"8sd-6R-W8N.label" = "공유";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "8sd-6R-W8N"; */
"8sd-6R-W8N.paletteLabel" = "공유";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "8Vp-45-P4X"; */
"8Vp-45-P4X.title" = "45";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9dC-pQ-Xld"; */
"9dC-pQ-Xld.title" = "텍스트 셀";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "대체";

/* Class = "NSTabViewItem"; label = "Buy"; ObjectID = "9oF-cG-rHX"; */
"9oF-cG-rHX.label" = "구매";
/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "스마트 복사/붙여넣기";

/* Class = "NSTextFieldCell"; title = "No task created yet.\n\nPlease click the \"New Task\" button in the main window to create a task."; ObjectID = "48Q-CR-BoG"; */
"48Q-CR-BoG.title" = "아직 작업이 생성되지 않았습니다.\n\n작업을 생성하려면 메인 창에서 \"새 작업\" 버튼을 클릭하세요.";

/* Class = "NSMenuItem"; title = "Buy Timer Work…"; ObjectID = "65m-cd-Ct6"; */
"65m-cd-Ct6.title" = "Timer Work 구매…";

/* Class = "NSTextFieldCell"; title = "Total worked time:"; ObjectID = "pL5-bj-yzY"; */
"pL5-bj-yzY.title" = "총 작업 시간:";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "IuM-dr-Lsz"; */
"IuM-dr-Lsz.title" = "소요 시간:";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "NED-4l-9sD"; */
"NED-4l-9sD.title" = "45";

/* Class = "NSTextFieldCell"; title = "Welcome!\n\nPlease click on the \"New Task\" button to track your work time on a project and to take the right breaks."; ObjectID = "NeG-bl-w8a"; */
"NeG-bl-w8a.title" = "환영합니다!\n\n프로젝트의 작업 시간을 추적하고 적절한 휴식을 취하려면 \"새 작업\" 버튼을 클릭하세요.";

/* Class = "NSTextFieldCell"; title = "Available Time Span"; ObjectID = "nFw-Yh-IzN"; */
"nFw-Yh-IzN.title" = "사용 가능한 시간 범위";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "Nm5-Gm-fP6"; */
"Nm5-Gm-fP6.headerCell.title" = "설명";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "붙여넣기 및 스타일 맞추기";

/* Class = "NSToolbarItem"; label = "New Task"; ObjectID = "wfD-wo-2wb"; */
"wfD-wo-2wb.label" = "새 작업";

/* Class = "NSToolbarItem"; paletteLabel = "New Task"; ObjectID = "wfD-wo-2wb"; */
"wfD-wo-2wb.paletteLabel" = "새 작업";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "도움말";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "파일";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "보기";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "창";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "주 메뉴";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "파일";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "편집";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "보기";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "창";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "도움말";

/* Class = "NSTableColumn"; headerCell.title = "Duration"; ObjectID = "slv-R3-xXy"; */
"slv-R3-xXy.headerCell.title" = "지속 시간";

/* Class = "NSTableColumn"; headerCell.title = "Started"; ObjectID = "Jnf-el-ub1"; */
"Jnf-el-ub1.headerCell.title" = "시작됨";

/* Class = "NSTextFieldCell"; title = "Show a status menu to control the application even if it's hidden."; ObjectID = "Wtx-Eu-Z2D"; */
"Wtx-Eu-Z2D.title" = "애플리케이션이 숨겨져 있어도 제어할 수 있는 상태 메뉴를 표시합니다.";

/* Class = "NSButton"; ibShadowedToolTip = "Show task sessions "; ObjectID = "WxI-Ic-Mbh"; */
"WxI-Ic-Mbh.ibShadowedToolTip" = "작업 세션 보기";

/* Class = "NSMenuItem"; title = "Half Hour or Less"; ObjectID = "wYb-T7-d4u"; */
"wYb-T7-d4u.title" = "30분까지";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "복사";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "x4i-lD-JCp"; */
"x4i-lD-JCp.title" = "닫기";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x8j-Ax-3RL"; */
"x8j-Ax-3RL.title" = "텍스트 셀";

/* Class = "NSMenuItem"; title = "All Tasks: 12h 23m"; ObjectID = "XA0-Ps-bA1"; */
"XA0-Ps-bA1.title" = "모든 작업: 12시간 23분";

/* Class = "NSButtonCell"; title = "Last Year"; ObjectID = "xbD-zP-buf"; */
/* Last Year button in date selector */
"xbD-zP-buf.title" = "작년";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "xdV-cn-wdQ"; */
"xdV-cn-wdQ.title" = "업데이트 확인";

/* Class = "NSTextFieldCell"; title = "Your subscription will end on:"; ObjectID = "xdv-pC-0HJ"; */
"xdv-pC-0HJ.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xjO-Ii-btU"; */
"xjO-Ii-btU.title" = "텍스트 셀";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "음성";

/* Class = "NSTextFieldCell"; title = "Task Description"; ObjectID = "xub-ql-Jek"; */
"xub-ql-Jek.title" = "작업 설명";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "xW5-lg-yLi"; */
"xW5-lg-yLi.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "To: end"; ObjectID = "Xyp-Cu-HM7"; */
"Xyp-Cu-HM7.title" = "종료:";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "y2n-ln-TYy"; */
"y2n-ln-TYy.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Show Timer Work"; ObjectID = "Y8u-O2-wow"; */
"Y8u-O2-wow.title" = "Timer Work 보기";

/* Class = "NSTableColumn"; headerCell.title = "Ended"; ObjectID = "Ych-jO-GrL"; */
"Ych-jO-GrL.headerCell.title" = "종료됨";

/* Class = "NSMenuItem"; title = "This Task Work: 12h 23m"; ObjectID = "YES-au-FRo"; */
"YES-au-FRo.title" = "이 작업 시간: 12시간 23분";

/* Class = "NSButtonCell"; title = "Check for updates"; ObjectID = "YmM-dT-M1p"; */
"YmM-dT-M1p.title" = "업데이트 확인";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "말하기 시작";

/* Class = "NSTextFieldCell"; title = "Show your total worked time counter in the main window."; ObjectID = "YU4-W5-MgF"; */
"YU4-W5-MgF.title" = "메인 창에 총 작업 시간 카운터를 표시합니다.";

/* Class = "NSTextFieldCell"; title = "• Less than"; ObjectID = "YYh-hg-cB4"; */
"YYh-hg-cB4.title" = "• 미만";

/* Class = "NSTextFieldCell"; title = "Show sessions whose duration is:"; ObjectID = "z3h-JO-h1e"; */
"z3h-JO-h1e.title" = "세션 보기:";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "대체 보기";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "ZAe-YB-3c0"; */
"ZAe-YB-3c0.title" = "모두";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ZeO-8b-JlR"; */
"ZeO-8b-JlR.title" = "작업 삭제...";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "zFi-T8-Y1Q"; */
"zFi-T8-Y1Q.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "zrL-bO-3e5"; */
"zrL-bO-3e5.title" = "총계:";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "설정…";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "OfP-3S-usU"; */
"OfP-3S-usU.title" = "설정…";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "IMv-35-Wt5"; */
"IMv-35-Wt5.label" = "업데이트";

/* Class = "NSTabViewItem"; label = "Registration"; ObjectID = "dbd-DK-Rcl"; */
"dbd-DK-Rcl.label" = "등록";

/* Class = "NSTabViewItem"; label = "Subscriptions"; ObjectID = "cYZ-No-ilF"; */
"cYZ-No-ilF.label" = "구독";

/* Class = "NSButtonCell"; title = "Suggest break activities"; ObjectID = "654-0U-61b"; */
"654-0U-61b.title" = "휴식 활동 제안";

/* Class = "NSTextFieldCell"; title = "Show some random advice on possible activities to be performed during breaks and on the importance of resting."; ObjectID = "rgd-Wl-Yy6"; */
"rgd-Wl-Yy6.title" = "휴식 중에 수행할 수 있는 가능한 활동과 휴식의 중요성에 대한 무작위 조언을 표시합니다.";

/* Class = "NSButtonCell"; title = "Show in menubar"; ObjectID = "SW1-Hx-Xqi"; */
"SW1-Hx-Xqi.title" = "메뉴바에 표시";

/* Class = "NSTextFieldCell"; title = "Show a status menu to control the application even if it's hidden."; ObjectID = "Wtx-Eu-Z2D"; */
"Wtx-Eu-Z2D.title" = "애플리케이션이 숨겨져 있어도 제어할 수 있는 상태 메뉴를 표시합니다.";

/* Class = "NSButtonCell"; title = "Show total worked time"; ObjectID = "IDw-Vy-fhd"; */
"IDw-Vy-fhd.title" = "총 작업 시간 표시";

/* Class = "NSTextFieldCell"; title = "Show your total worked time counter in the main window."; ObjectID = "YU4-W5-MgF"; */
"YU4-W5-MgF.title" = "메인 창에 총 작업 시간 카운터를 표시합니다.";

/* Class = "NSMenuItem"; title = "Chrono Options…"; ObjectID = "eoo-pf-Yai"; */
"eoo-pf-Yai.title" = "크로노 옵션…";

/* Class = "NSToolbarItem"; label = "Chrono Options"; ObjectID = "hRo-df-nv8"; */
"hRo-df-nv8.label" = "크로노 옵션";

/* Class = "NSToolbarItem"; paletteLabel = "Chrono Options"; ObjectID = "hRo-df-nv8"; */
"hRo-df-nv8.paletteLabel" = "크로노 옵션";

/* Class = "NSViewController"; title = "Chrono Options"; ObjectID = "rrj-g1-ROv"; */
"rrj-g1-ROv.title" = "크로노 옵션";

/* Class = "NSToolbarItem"; label = "Show"; ObjectID = "LOu-NS-bv6"; */
"LOu-NS-bv6.label" = "표시";

/* Class = "NSToolbarItem"; paletteLabel = "Show"; ObjectID = "LOu-NS-bv6"; */
"LOu-NS-bv6.paletteLabel" = "표시";

/* Class = "NSToolbarItem"; label = "Show"; ObjectID = "Qjx-2Q-nlQ"; */
"Qjx-2Q-nlQ.label" = "표시";

/* Class = "NSToolbarItem"; paletteLabel = "Show"; ObjectID = "Qjx-2Q-nlQ"; */
"Qjx-2Q-nlQ.paletteLabel" = "표시";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "MFm-j0-49m"; */
"MFm-j0-49m.title" = "진행 중";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "DH7-C4-1eZ"; */
"DH7-C4-1eZ.title" = "완료됨";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "diY-e1-GvK"; */
"diY-e1-GvK.title" = "진행 중";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "cuo-Qg-2KC"; */
"cuo-Qg-2KC.title" = "완료됨";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "F25-Ij-gpo"; */
"F25-Ij-gpo.title" = "진행 중";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "Kpx-jS-RVz"; */
"Kpx-jS-RVz.title" = "완료됨";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "lhz-vu-dPS"; */
"lhz-vu-dPS.title" = "진행 중";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "gUG-fv-3L7"; */
"gUG-fv-3L7.title" = "완료됨";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "QNM-fw-t8i"; */
"QNM-fw-t8i.title" = "5. 이 작업에 소요된 시간:";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "NpY-Ul-LMm"; */
"NpY-Ul-LMm.title" = "작업에 소요된 시간:";

/* Class = "NSButtonCell"; title = "Autostart sessions"; ObjectID = "j5f-6H-WVK"; */
"j5f-6H-WVK.title" = "세션 자동 시작";

/* Class = "NSButtonCell"; title = "Pause work if computer sleeps"; ObjectID = "DlG-OS-eRz"; */
"DlG-OS-eRz.title" = "컴퓨터가 절전 모드일 때 작업 일시 정지";

/* Class = "NSTextFieldCell"; title = "Duration and sounds"; ObjectID = "pzS-RS-5dN"; */
"pzS-RS-5dN.title" = "지속 시간 및 소리";

/* Class = "NSTextFieldCell"; title = "Work:"; ObjectID = "CJ8-Ce-S12"; */
"CJ8-Ce-S12.title" = "작업:";

/* Class = "NSTextFieldCell"; title = "Break:"; ObjectID = "jf0-S7-4ie"; */
"jf0-S7-4ie.title" = "휴식:";

/* Class = "NSTextFieldCell"; title = "Work sessions until rest:"; ObjectID = "V4L-qM-QoY"; */
"V4L-qM-QoY.title" = "휴식까지 작업 세션:";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "BTc-Va-DTS"; */
"BTc-Va-DTS.title" = "볼륨";

/* Class = "NSButtonCell"; title = "Reset to Default"; ObjectID = "IpB-3O-ffD"; */
"IpB-3O-ffD.title" = "기본값으로 재설정";

/* Class = "NSButtonCell"; title = "Custom Range"; ObjectID = "feU-B4-yCa"; */
"feU-B4-yCa.title" = "사용자 정의:";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "bkU-Ff-bff"; */
"bkU-Ff-bff.title" = "오늘";

/* Class = "NSButtonCell"; title = "Last Week"; ObjectID = "Lq7-Bh-YIr"; */
"Lq7-Bh-YIr.title" = "지난 주";

/* Class = "NSButtonCell"; title = "Last Month"; ObjectID = "Hyn-Uc-1Z0"; */
"Hyn-Uc-1Z0.title" = "지난 달";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ue7-C9-O9m"; */
/* Cancel button in date selector */
"Ue7-C9-O9m.title" = "취소";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "E9b-ng-Zrq"; */
/* OK button in date selector */
"E9b-ng-Zrq.title" = "확인";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "vSR-2U-YMG"; */
/* Dropdown menu to filter between All/Work/Break */
"vSR-2U-YMG.title" = "모두";
/* Class = "NSViewController"; title = "Duration Range"; ObjectID = "gyv-7W-3Id"; */
"gyv-7W-3Id.title" = "세션 보기:";

/* Class = "NSTextFieldCell"; title = "• More than"; ObjectID = "F11-Wn-5Jb"; */
"F11-Wn-5Jb.title" = "• 초과";

/* Class = "NSTextFieldCell"; title = "and"; ObjectID = "72j-H2-JBJ"; */
/* Conjunction "and" removed to simplify the interface */
"72j-H2-JBJ.title" = "";

/* Class = "NSTextFieldCell"; title = "• Less than"; ObjectID = "YYh-hg-cB4"; */
"YYh-hg-cB4.title" = "• 미만";

/* Class = "NSTextFieldCell"; title = "Show sessions whose duration is:"; ObjectID = "z3h-JO-h1e"; */
"z3h-JO-h1e.title" = "세션 보기:";

/* Class = "NSToolbarItem"; label = "Filter"; ObjectID = "c5T-pP-5EV"; */
"c5T-pP-5EV.label" = "필터";

/* Class = "NSToolbarItem"; paletteLabel = "FIlter"; ObjectID = "c5T-pP-5EV"; */
"c5T-pP-5EV.paletteLabel" = "필터";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "plx-h6-39J"; */
"plx-h6-39J.placeholderString" = "필터";
/* Class = "NSTextFieldCell"; title = "Shortest:"; ObjectID = "hwE-Xh-zmw"; */
"hwE-Xh-zmw.title" = "가장 짧은:";
/* Class = "NSTextFieldCell"; title = "Longest:"; ObjectID = "cag-xA-7Ng"; */
"cag-xA-7Ng.title" = "가장 긴:";
/* Class = "NSMenuItem"; title = "Show Task Sessions…"; ObjectID = "iE9-li-UNY"; */
"iE9-li-UNY.title" = "작업 세션 보기…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ZeO-8b-JlR"; */
"ZeO-8b-JlR.title" = "작업 삭제...";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "tKQ-jE-r0a"; */
"tKQ-jE-r0a.title" = "작업 재설정";

/* Class = "NSButtonCell"; title = "Check for Updates Now"; ObjectID = "Pbs-Jp-ZJT"; */
"Pbs-Jp-ZJT.title" = "지금 업데이트 확인";

/* Class = "NSMenuItem"; title = "Registration…"; ObjectID = "qfU-uf-ZRv"; */
"qfU-uf-ZRv.title" = "등록…";

/* Class = "NSTextFieldCell"; title = "Enter your registraton code:"; ObjectID = "NoN-Sy-cLw"; */
"NoN-Sy-cLw.title" = "등록 코드를 입력하세요:";

/* Class = "NSButtonCell"; title = "Buy Timer Work…"; ObjectID = "r4W-6n-GDd"; */
"r4W-6n-GDd.title" = "Timer Work 구매…";

/* Class = "NSMenuItem"; title = "Buy Timer Work…"; ObjectID = "65m-cd-Ct6"; */
"65m-cd-Ct6.title" = "Timer Work 구매…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "서비스";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "잘라내기";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "붙여넣기";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "삭제";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "iMR-lF-fPe"; */
"iMR-lF-fPe.title" = "닫기";

/* Class = "NSButton"; ibShadowedToolTip = "Show day activity"; ObjectID = "UBI-75-wEw"; */
"UBI-75-wEw.ibShadowedToolTip" = "시간 조정";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "모두 선택";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "맞춤법 및 문법";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "도구 모음 표시";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jrY-sA-QWe"; */
"jrY-sA-QWe.title" = "모두";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "최소화";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "확대/축소";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "모든 항목을 앞으로";

/* Class = "NSMenuItem"; title = "Timer Work Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Timer Work 도움말";

/* Class = "NSMenuItem"; title = "Timer Work Support"; ObjectID = "D2J-rT-am9"; */
"D2J-rT-am9.title" = "Timer Work 지원";

/* Class = "NSMenuItem"; title = "Acknowledgments"; ObjectID = "Fr5-tF-iET"; */
"Fr5-tF-iET.title" = "감사의 말";

/* Class = "NSMenuItem"; title = "License Agreement"; ObjectID = "ByJ-K9-kgb"; */
"ByJ-K9-kgb.title" = "라이선스 계약";

/* Class = "NSMenuItem"; title = "Apimac Site"; ObjectID = "bL4-UG-GB1"; */
"bL4-UG-GB1.title" = "Apimac 사이트";

/* Class = "NSMenuItem"; title = "Timer Work Help"; ObjectID = "MPP-U8-nHB"; */
"MPP-U8-nHB.title" = "Timer Work 도움말";

/* Class = "NSMenuItem"; title = "Timer Work Support"; ObjectID = "aZH-Ag-WK3"; */
"aZH-Ag-WK3.title" = "Timer Work 지원";

/* Class = "DurationFormatter"; minusOnePlaceholder = "running"; ObjectID = "HdW-24-kKI"; */
"HdW-24-kKI.minusOnePlaceholder" = "실행 중";

/* Class = "NSTextFieldCell"; title = "Time spent in other tasks"; ObjectID = "HGA-zf-ZXd"; */
"HGA-zf-ZXd.title" = "기타 작업";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "QzL-Qr-QQB"; */
"QzL-Qr-QQB.title" = "작업";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "O2W-T5-Vu8"; */
"O2W-T5-Vu8.title" = "휴식";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "mHi-en-fAE"; */
"mHi-en-fAE.title" = "작업";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "LxM-mv-wcb"; */
"LxM-mv-wcb.title" = "작업";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "twb-mm-N6s"; */
"twb-mm-N6s.title" = "휴식";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "lP1-Bd-q5P"; */
"lP1-Bd-q5P.title" = "휴식";

/* Class = "NSMenu"; title = "Totals"; ObjectID = "i5O-Di-SCZ"; */
"i5O-Di-SCZ.title" = "총계";

/* Class = "NSTextFieldCell"; title = "Select a session in the wheel\nto edit its duration time.\nRight click for other options."; ObjectID = "Pme-gg-rqB"; */
"Pme-gg-rqB.title" = "세션의 지속 시간을 변경하려면 휠을 클릭하세요.\n더 많은 옵션을 보려면 우클릭을 사용하세요.";

/* Class = "NSTextFieldCell"; title = "Session time:"; ObjectID = "vJW-6s-Njf"; */
"vJW-6s-Njf.title" = "세션 시간:";

/* Class = "NSTextFieldCell"; title = "Time Tracking Pro Pro"; ObjectID = "fV8-Ql-YHT"; */
"fV8-Ql-YHT.title" = "";
